{
    "variants": {
        "": [ { "model": "block/sand", "weight":60 }
,{ "model": "block/sand1", "weight":1 }
,{ "model": "block/sand2", "weight":2 }
,{ "model": "block/sand3", "weight":3 }
,{ "model": "block/sand4", "weight":4 }
,{ "model": "block/sand5", "weight":15 }
,{ "model": "block/sand6", "weight":30 }
,{ "model": "block/sand7", "weight":45 }
,{ "model": "block/sand8", "weight":50 }
 ]   }
}
